<ion-header no-border>
  <ion-toolbar>
    <ion-title>Compra este producto</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-item>
    <ion-label position="stacked">Numero de Tarjeta</ion-label>
    <ion-input></ion-input>
  </ion-item>

  <ion-row>
    <ion-col size="3">
      <ion-item>
        <ion-label position="stacked">CVC</ion-label>
        <ion-input placeholder="111"></ion-input>
      </ion-item>
    </ion-col>
    <ion-col size="9">
      <ion-item>
        <ion-label position="stacked">Fecha Vencimiento</ion-label>
        <ion-datetime displayFormat="YY MMMM" min="2019-12" max="2050-09" value="">
        </ion-datetime>
      </ion-item>
    </ion-col>
  </ion-row>

  <ion-item>
    <ion-label position="stacked">Cedula</ion-label>
    <ion-input placeholder=""></ion-input>
  </ion-item>

  <ion-item>
    <ion-label position="stacked">Nombre</ion-label>
    <ion-input placeholder=""></ion-input>
  </ion-item>

  <ion-item>
    <ion-label position="stacked">Dirección</ion-label>
    <ion-input placeholder=""></ion-input>
  </ion-item>


  <ion-item>
    <ion-label>Ciudad</ion-label>
    <ion-select placeholder="Select One" *ngFor="let c of ciudades | async">
      <ion-select-option value="C">Bogotá</ion-select-option>
    </ion-select>
  </ion-item>

  <ion-button expand="full" color="primary" (click)="cerrarModal()">Pagar</ion-button>
  <ion-button expand="full" color="danger" (click)="cerrarModal()">Cancelar</ion-button>

</ion-content>